@media screen and (max-width: 1280px){
	.page_width{
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 800px){
	
	h1{ font-size: 5em; }
	h2{ font-size: 3.5em; }
	h3{ font-size: 2em; }
	h4{ font-size: 1.5em; }
	
	#header{
		padding: 0 5px;
	}
	#header .logo, #header ul{
		padding: 0;
	}
	#header ul li{
		display: none;
	}
	#header ul .icon-menu{
		display: block;
		cursor: hand;
		cursor: pointer;
	}
	#header ul .icon-menu:hover{
		color: var(--green);
	}
	
	#menu_mobile{
		position: fixed;
		width: calc(50vw);
		height: calc(100vh);
		top: 0;
		right: 0;
		display: block;
		transform: translate(100%, 0);
		background-color: var(--white);
		z-index: 101;
		-moz-transition: all ease 0.3s;
		-webkit-transition: all ease 0.3s;
		-o-transition: all ease 0.3s;
		transition: all ease 0.3s;
	}
	#menu_mobile.active{
		transform: translate(0, 0);
	}
	#menu_mobile li a{
		color: var(--bg);
		display: block;
		padding: 20px;
		-moz-transition: all ease 0.3s;
		-webkit-transition: all ease 0.3s;
		-o-transition: all ease 0.3s;
		transition: all ease 0.3s;
	}
	#menu_mobile li a:hover{
		background-color: var(--green);
		text-decoration: none;
	}
	
	#hero{
		margin-bottom: 100px;
	}
	#hero ul{
		margin-top: 175px;
		flex-direction: column;
		row-gap: 20px;
	}
	#hero ul li{
		width: auto !important;
	}
	#hero ul li:nth-child(1){
		order: 1;
	}
	#hero ul li:nth-child(2){
		order: 0;
	}
	#hero ul li:nth-child(3){
		order: 2;
	}
	
	#about .section_1{
		padding-bottom: 0;
	}
	#about .section_1 b{
		position: absolute;
		z-index: -1;
		right: 0;
		width: 90%;
		margin: 0;
	}
	#about .section_1 h2, #about .section_1 p{
		position: relative;
		z-index: 2;
	}
	#about .section_1 p{
		margin-top: 20px;
	}
	
	#about .section_2{
		padding-top: 100px;
		padding-bottom: 100px;
	}
	#about .section_2 ul{
		flex-direction: column;
		margin-top: 0;
		row-gap: 20px;
	}
	#about .section_2 li{
		width: 100%;
		margin-top: 50px;
	}
	
	#product{
		padding-bottom: 100px;
	}
	#product h3{
		display: none;
	}
	#product ul li{
		flex-direction: column;
	}
	#product ul li div{
		width: auto;
	}
	#product ul li dl{
		width: auto;
		margin-top: 20px;
	}
	#product dt:before{
		display: none;
	}
	#product dd{
		margin-left: 0;
	}
	#product dl dt.model, #product dl dd.model{
		display: block;
	}
	#product dd ol{
		flex-direction: column;
	}
	#product dd ol li{
		display: flex;
		flex-direction: row;
	}
	#product dd ol li q, #product dd ol li b{
		border: none 0;
	}
	#product dd ol li q{
		text-align: left;
	}
	#product dd ol li b, #product dd table tr td:nth-child(3){
		text-align: center;
		width: 50px;
	}
	
	#product .icon-ok:before{
		content: '\f205';
	}
	#product .icon-cancel:before{
		content: '\f204';
	}
	
	#product table th, #product table td{
		padding: 0;
	}
	#product dd table{
		width: 100%;
	}
	#product dd table tr td:nth-child(2){
		display: none;
	}
	#product-control{
		margin-top: 20px;
		font-size: 1em;
	}
	
	#contact .container{
		flex-direction: column;
		width: 100%;
	}
	#contact .container li{
		width: 100% !important;
	}
	
	#footer .page_width:first-child{
		flex-direction: column;
	}
	#footer .company{
		padding-bottom: 0;
		width: auto;
	}
	#footer ul{
		
	}
}